<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AutostartAgent</key>
	<true/>
	<key>BuildMachineOSBuild</key>
	<string>17F66a</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>EaseUS Todo Backup</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>bif</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>DocIcon.icns</string>
			<key>CFBundleTypeName</key>
			<string>BIF</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>bBif</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>EaseUS Todo Backup</string>
	<key>CFBundleGetInfoString</key>
	<string>"Copyright © 2008-2018 BeLight Software Ltd. All rights reserved."</string>
	<key>CFBundleHelpBookFolder</key>
	<string>EaseUS Todo Backup Help</string>
	<key>CFBundleHelpBookName</key>
	<string>EaseUS Todo Backup Help</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon.icns</string>
	<key>CFBundleIconFiles</key>
	<array>
		<string></string>
	</array>
	<key>CFBundleIdentifier</key>
	<string>com.easeus.EaseUSTodoBackup</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>EaseUS Todo Backup</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.4.8</string>
	<key>CFBundleSignature</key>
	<string>dBap</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1205</string>
	<key>ClonerDefaultExcludes</key>
	<array>
		<string>/.MobileBackups</string>
		<string>/MobileBackups.trash</string>
		<string>/.MobileBackups.trash</string>
		<string>/.Spotlight-V100</string>
		<string>/.TemporaryItems</string>
		<string>/.com.apple.backupd.mvlist.plist</string>
		<string>/.fseventsd</string>
		<string>/.hotfiles.btree</string>
		<string>/Backups.backupdb</string>
		<string>/Desktop DB</string>
		<string>/Desktop DF</string>
		<string>/Network/Servers</string>
		<string>/dev/*</string>
		<string>/net/*</string>
		<string>/home/*</string>
		<string>/Volumes/*</string>
		<string>/Network</string>
		<string>/automount</string>
		<string>/.vol/*</string>
		<string>/tmp</string>
		<string>/cores</string>
		<string>/.journal</string>
		<string>/.HFS+ Private Directory Data*</string>
		<string>/private/tmp/*</string>
		<string>/private/Network/*</string>
		<string>/private/tftpboot/*</string>
		<string>/private/var/automount/*</string>
		<string>/private/var/folders/*</string>
		<string>/private/var/run/*</string>
		<string>/private/var/tmp/*</string>
		<string>/private/var/vm/*</string>
		<string>/private/var/db/com.apple.backupd.backupVerification</string>
		<string>/private/var/db/efw_cache</string>
		<string>/private/var/db/Spotlight</string>
		<string>/private/var/db/Spotlight-V100</string>
		<string>/private/var/lib/postfix/greylist.db</string>
		<string>/private/var/db/dhcpclient/*</string>
		<string>/private/var/db/fseventsd/*</string>
		<string>/Library/Caches/*</string>
		<string>/Library/Logs/*</string>
		<string>/System/Library/Caches/*</string>
		<string>/System/Library/Extensions/Caches/*</string>
		<string>/private/var/log/*</string>
		<string>/private/var/spool/cups/*</string>
		<string>/private/var/spool/fax/*</string>
		<string>/private/var/spool/uucp/*</string>
	</array>
	<key>ClonerDefaultHiddens</key>
	<array>
		<string>.DocumentRevisions-V100</string>
		<string>.SYS_INDEX</string>
	</array>
	<key>DSFeedbackMailURL</key>
	<string>mailto:support@todo-backup.com?subject=Todo%20Backup%20feedback%20(build%20</string>
	<key>DSProductSiteURL</key>
	<string>http://www.easeus.com/backup-software/todo-backup-mac.html</string>
	<key>DSPurchaseURL</key>
	<string>http://www.easeus.com/backup-software/todo-backup-mac-buy.html</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>9F2000</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>15C43</string>
	<key>DTSDKName</key>
	<string>macosx10.11</string>
	<key>DTXcode</key>
	<string>0941</string>
	<key>DTXcodeBuild</key>
	<string>9F2000</string>
	<key>GBLastRunningPath</key>
	<string></string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>LSUIElement</key>
	<false/>
	<key>NSHumanReadableCompleteName</key>
	<string>EaseUS Todo Backup</string>
	<key>NSHumanReadableCopyright</key>
	<string>"Copyright © 2008-2018 BeLight Software Ltd. All rights reserved."</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<false/>
	<key>Pref identifier</key>
	<string>com.belightsoft.EaseUSTodoBackup</string>
	<key>SUFeedURL</key>
	<string>https://www.belightsoft.com/download/ETB_updates/tb_mac.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
</dict>
</plist>
